/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on tablet devices */
body {
  font-size: 93.8%;
    overflow-x: hidden;
    overflow-y: scroll;
}

#columns {
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    width: 600px;
}

#block-views-in-de-kijker-block {
    background-image: url("../background_in_de_kijker.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% 45%;
    height: 355px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding: 20px;
    position: relative;
    width: 100%;
    z-index: 100;
}

.flexslider {
	positon: relative;
	margin-top: -230px;}
	
.views-field.views-field-field-foto-in-dekijker {
	float: right;
	margin-top: -81px;
	margin-right: 210px;}
	
.tb-megamenu .btn-navbar {
    width: 738px;
}

.block-title {
	display: !important;
    margin: 5px 0 0 20px;
    position: absolute;
    z-index: 500;
}


#footer ul {
    left: -20px;;
    list-style-type: none;
    text-align: right;
    width: 700px;
	font-size: 70.8%;
}


#footer ul li {
    color: #ffffff;
    display: inline;
    font-family: Constantia,"Lucida Bright","DejaVu Serif",Georgia,serif;
    font-size: 7pt !important;
    margin: 0;
    padding: 0 5px;
	font-size: 70.8%;
}

#footer ul li a {
    border-left: thin solid #ffffff;
    color: #ffffff;
    display: inline;
    font-family: Constantia,"Lucida Bright","DejaVu Serif",Georgia,serif;
    font-size: 7pt;
    margin-bottom: 0;

    margin-top: 0;
    padding: 0 5px;
}